OBLIVION
Immersive Weapons 2 Bash Fixed by Ironman5000
Oblivion » Weapons
Added: 21/07/2014 - 04:08PM
Updated: 22/08/2014 - 09:36PM

0 Endorsements

2.0.2 Latest version

184 Unique D/Ls

213 Total D/Ls

1,867 Total Views

Uploaded by Slangens

Description

Last updated at 21:36, 22 Aug 2014 Uploaded at 16:08, 21 Jul 2014

--UPDATE--
I uploaded an update which fixes the Enchantments as well. It was no game breaking thing, but rather than running into the super rare side effects from using the first fix, I'd rather use the new one. You can update it just fine by replacing the old one again.
And rebuild your Bashed Patch. If you don't fiddle around with it after that like me, nothing should change in-game for you.

-DESCRIPTION-
-------------------------
Immersive Weapons 2 is a FANTASTIC mod.It merges some of the greatest Oblivion Mods into ONE package.
You should try it, really. (http://www.nexusmods.com/oblivion/mods/43879)
...
...
...
Wait...you're using Bash,right?

Oh, then there's a little problem.
In version 2, some Spell records of the Realswords mods that were merged got "corrupted".
I use quotations because the records themselves actually are intact, there are just some subrecords that don't belong there.
Normally, this would just be a corrupted file; But the additional subrecords are, surprisingly, OBME subrecords, which lead Wrye Bash AND Tes4Edit into thinking that the Spell was modified with the OBME OBSE plugin.(http://www.nexusmods.com/oblivion/mods/31981/)
AAAAND HERE IT COMES....

Wrye Bash can't parse these.

In Essence, this means that it doesn't know what to do with them, and instead of working as we humans do (seek a solution), it just complains "I CANNOT DO THAT; ITS NOT MY FAULT."

So, as a Bash user, I tried to fix this, aand, guess what?



Now Wrye Bash can finally manage the Leveled Lists in it.

This, of course, requires the original Immersive Weapons mod, and cannot be used without its resources.

Install:
----------
Replace the Original .ESP with the one in this download.

Uninstall:
----------
EITHER:
Replace this .esp with the one from Immersive Weapons (for whatever reason)

OR:
Delete/Uninstall the .esp/Package with the file manager/mod manager of your choice.


ALL CREDIT goes to the original authors of the integrated Immersive Weapon mods, and especially Ironman5000 for merging them into a fabulous compilation.
Me? I just fixed some weird bug no one is responsible for. That's all.
Please, don't endorse this file if you haven't endorsed Immersive Weapons.
Do it NOW:(http://www.nexusmods.com/oblivion/mods/43879/)